html {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin:0px 0px 0px 0px;
}

h1{
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:20px;
	color:#808000;
}

h2{
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:16px;
	color:#808000;
	}
	
.kop1{
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:20px;
	color:#808000;
}

.kop2{
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:16px;
	color:#808000;
	}	

h3{
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:14px;
	color:#808000;
	}		
	
.roodbold
{
	color:#FF0000;
	font-weight:bold;

}
.groenbold
{
	color:#009900;
	font-weight:bold;
	}	

body{
	background:url(../afbeeldingen/background.jpg);
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-position:left;
	}
	
#menu{
	position:relative;
	width:205px;
	top:150px;
	margin-left:10px;
	font-size: 14px;
	}
	
#logo{
	position:absolute;
	width:183px;
	height:72px;
	top:20px;
	right:20px;
	background-image:url(../afbeeldingen/logo.jpg);
	}
	
#head-tekst{
	position:absolute;
	width:100%;
	height:30px;
	top:100px;
	right:50px;
	text-align:right;
	font-family:Arial Narrow, Arial, Verdana, Helvetica;
	font-size:24px;
	color:#808000;
	}
	
#lijn{
	position:absolute;
	width:100%;
	height:1px;
	left:0px;
	top:150px;
	background-color:#808000;
	}
	
#body-tekst{
	position:absolute;
	top:170px;
	left:280px;
	right:40px;
	line-height: 22px;
	}


#menu a:link {
	color:#000000;	
	text-decoration:none;
	border:solid;
	border-width:1px;
	border-color:#808000;
	height:25px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:5px;
	display:block;
	margin-top:10px;
}

#menu a:visited{
	color:#000000;	
	text-decoration:none;
	border:solid;
	border-width:1px;
	border-color:#808000;
	height:25px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:5px;
	display:block;
	margin-top:10px;
}

#menu a:hover{
	color:#808000;	
	text-decoration:none;
	border:solid;
	border-width:1px;
	border-color:#808000;
	height:25px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:5px;
	display:block;
	margin-top:10px;
}

#menu a:active{
	color:#000000;	
	text-decoration:none;
	border:solid;
	border-width:1px;
	border-color:#808000;
	height:25px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:5px;
	display:block;
	margin-top:10px;
}

a {
	cursor: pointer;
}
a:link{
	color: #808000;
	text-decoration:none;
	border: none;
	cursor: pointer;
}
a:visited{
	color:#808000;
	text-decoration: none;
	border: none;
}
a:hover{
	color:#333333;
	text-decoration: none;
	border: none;
}
a:active{
	color: #666666;	
	text-decoration: none;
	border: none;
}